Subject: Re: [PATCH v5 0/2] refs: fix some bugs with batched-updates

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Jun 2025 09:21:43 -0700

Karthik Nayak <[email-masked]> writes:

> In 23fc8e4f61 (refs: implement batch reference update support,
> 2025-04-08) we introduced a mechanism to batch reference updates.

Just to let you know, as these two are fixups to the topic that are
no longer in 'next' as we rewound the tip of 'next' after release,
if you want, you can redo the base topic instead of piling small
fixes on top.

Will replace.

Thanks.